.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } .content-grid {
display: grid;
grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
grid-gap: 20px;
}
.content-grid img {
width: 100%;
object-fit: cover;
}
.content-grid h3 {
font-size: 24px;
font-weight: 600;
line-height: 130%;
margin: 12px 0;
}
.content-grid a {
display: block;
margin: 0;
color: #590914;
line-height: 120%;
font-weight: 600;
}
.content-grid .content {
margin: 0 0 20px 0;
}
.content-grid figure,
.content-grid div,
.content-grid a {
margin: 9px 0;
}
.content-grid > *:first-child {
margin-top: 0;
}
.content-grid > *:last-child {
margin-bottom: 0;
}
.content-grid .icon-holder {
max-height: 100%;
height: auto;
}
.content-block .icon-holder .fal,
.content-block .icon-holder .fab,
.content-block .icon-holder .far,
.content-block .icon-holder .fad,
.content-block .icon-holder .fas {
color: #590914;
}
.component_ContentBlock_ContentGrid {
margin: 0; margin: 0; padding: 0;  } #c1118.component_ContentBlock_ContentGrid {
 } #c1118 .content-grid {
grid-template-columns: repeat(2, 1fr);
row-gap: 30px;
}
@media screen and (max-width: 800px) {
#c1118 .content-grid {
grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
}
} 
